Nginx build 1.13.5-2195.el6.art broken

General Discussion of atomic repo and development projects.

Ask for help here with anything else not covered by other forums.
RicheeRich
New Forum User
New Forum User
Posts: 2
Joined: Wed Oct 04, 2017 1:15 am
Location: UA

Nginx build 1.13.5-2195.el6.art broken

Unread post by RicheeRich »

Nginx build 1.13.5-2195.el6.art conflict with dynamic module ngx_http_geoip_module.so
[emerg] 3168#3168: module "/usr/lib64/nginx/modules/ngx_http_geoip_module.so" version 1010002 instead of 1013005 in /etc/nginx/nginx.conf:11
Update previous or install new module from repo unavailable, because yum reported an error!
-----------------------------
CentOS 6.9 (Final)
kernel-2.6.32-696.10.3.el6.x86_64
Nginx version: 1.10.2 built by gcc 4.4.7 20120313 (Red Hat 4.4.7-17) (GCC)
scott
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 8349
Joined: Wed Dec 31, 1969 8:00 pm
Location: earth
Contact:

Re: Nginx build 1.13.5-2195.el6.art broken

Unread post by scott »

Sure, make sure you're using the 1.13.5 version of the nginx-module-geoip package from the atomic repo:

nginx-module-geoip.x86_64 0:1.13.5-2195.el6.art
RicheeRich
New Forum User
New Forum User
Posts: 2
Joined: Wed Oct 04, 2017 1:15 am
Location: UA

Re: Nginx build 1.13.5-2195.el6.art broken

Unread post by RicheeRich »

scott wrote:Sure, make sure you're using the 1.13.5 version of the nginx-module-geoip package from the atomic repo: nginx-module-geoip.x86_64 0:1.13.5-2195.el6.art
Thx for answ, absolutely sure!
All of install & update, included nginx, was making from atomic repo.
Waiting debug and stay on previous version 1.10.2.
Post Reply